Патч 1.4.09 - Прекращение работы "Ru-LOL Launcher"

Тема в разделе "Архив", создана пользователем hipster, 13 дек 2011.

  1. Помогите ! Захожу в клиент вообще обновить на новый патч - RU-LOL_update_v1.4.09 , зашел пишет "проверяю" и т.д , потом "Начинаю скачивание" и все "Прекращение работы" закрыть программу ... При попытке в ручную сделать апдейт ,пишет "несовместно с используемой виндоус" что делать ? Подкрепил скриншот со всеми ошибками сразу!